Endpoint Vulnerability

integer overflow in createImageBitmap()

Description

integer overflow in createImageBitmap() vulnerabilities exist in Firefox Firefox ESR

Affected Products

Firefox ESR

References

CVE-2017-5428,